.deluxe_image_gallery_container {
	width: 100%;
	float: left;
}
.deluxe_image_gallery_image {
	padding: 6px 0;
	text-align: center;
	float: left;
}
.deluxe_image_gallery_image>div {
	border: 1px solid #bbb;
	padding: 2px;
	margin: 6px;
}
.deluxe_image_gallery_image p {
	overflow: hidden;
}

.deluxe_image_gallery_image a img {
    border: none; /* for IE */
    position: relative;
    z-index: 1;
}
